### Method

# Gtk BookmarkList get_filename

#### Declaration [src]

    const char*
    gtk_bookmark_list_get_filename (
      GtkBookmarkList* self
    )

#### Description [src]

Returns the filename of the bookmark file that this list is loading.

Gets property | `Gtk.BookmarkList:filename`

#### Return value

Type: `const char*`

The filename of the .xbel file.

The returned data is owned by the instance.
The value is a platform-native string, using the preferred OS encoding on Unix and UTF-8 on Windows.